<?php




namespace app\common\model\system\notice;


use app\common\model\BaseModel;
use app\common\model\system\merchant\Merchant;

class SystemNotice extends BaseModel
{

    public static function tablePk(): ?string
    {
        return 'notice_id';
    }

    public static function tableName(): string
    {
        return 'system_notice';
    }
}